



.media-content {
  -webkit-flex-basis: 100%;
  flex-basis: 100%; }

.media-container-row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start; }
  .media-container-row .media-size-item {
    width: 400px; }

.media-container-column {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch; }
  .media-container-column > * {
    width: 100%; }

@media (min-width: 992px) {
  .media-container-row {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; } }
figure {
  overflow: hidden; }

figure[mbr-media-size] {
  transition: width 0.1s; }

.mbr-figure img, .mbr-figure iframe {
  display: block;
  width: 100%; }



.card-img {
  text-align: center;
  flex-shrink: 0; }

.media {
  max-width: 100%;
  margin: 0 auto; }

.mbr-figure {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  -webkit-align-self: center;
  align-self: center; }

.media-container > div {
  max-width: 100%; }

.mbr-figure img, .card-img img {
  width: 100%; }

@media (max-width: 991px) {
  .media-size-item {
    width: auto !important; }

  .media {
    width: auto; }

  .mbr-figure {
    width: 100% !important; } }


/*! Scroll to top arrow */
.mbr-arrow-up {
  bottom: 25px;
  right: 90px;
  position: fixed;
  text-align: right;
  z-index: 5000;
  color: #ffffff;
  font-size: 32px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg); }

.mbr-arrow-up a {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  height: 60px;
  width: 60px;
  outline-style: none !important;
  position: relative;
  text-decoration: none;
  transition: all .3s ease-in-out;
  cursor: pointer;
  text-align: center; }
  .mbr-arrow-up a:hover {
    background-color: rgba(0, 0, 0, 0.4); }
  .mbr-arrow-up a i {
    line-height: 60px; }

.mbr-arrow-up-icon {
  display: block;
  color: #fff; }

.mbr-arrow-up-icon::before {
  content: "\203a";
  display: inline-block;
  font-family: serif;
  font-size: 32px;
  line-height: 1;
  font-style: normal;
  position: relative;
  top: 6px;
  left: -4px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg); }

/*! Arrow Down */
.mbr-arrow {
  position: absolute;
  bottom: 45px;
  left: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
  background-color: rgba(80, 80, 80, 0.5);
  border-radius: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }
  .mbr-arrow > a {
    display: inline-block;
    text-decoration: none;
    outline-style: none;
    -webkit-animation: arrowdown 1.7s ease-in-out infinite;
    animation: arrowdown 1.7s ease-in-out infinite; }
    .mbr-arrow > a > i {
      position: absolute;
      top: -2px;
      left: 15px;
      font-size: 2rem; }

@keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); }
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px); }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); } }
@-webkit-keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); }
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px); }
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); } }
@media (max-width: 500px) {
  .mbr-arrow-up {
    left: 50%;
    right: auto;
    transform: translateX(-50%) rotate(180deg);
    -webkit-transform: translateX(-50%) rotate(180deg); } }



.cid-qyjRltyeJh .carousel-control {
  background: #000;
}
.cid-qyjRltyeJh .mbr-section-subtitle {
  color: #232323;
}
.cid-qyjRltyeJh .carousel-item {
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-qyjRltyeJh .carousel-item .media-container-row {
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
.cid-qyjRltyeJh .carousel-item .wrap-img {
  text-align: center;
}
.cid-qyjRltyeJh .carousel-item .wrap-img img {
  max-height: 150px;
  width: auto;
  max-width: 100%;
}
.cid-qyjRltyeJh .carousel-controls {
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-qyjRltyeJh .carousel-controls .carousel-control {
  background: #000;
  border-radius: 50%;
  position: static;
  width: 40px;
  height: 40px;
  margin-top: 10px;
  border-width: 1px;
}
.cid-qyjRltyeJh .carousel-controls .carousel-control.carousel-control-prev {
  left: auto;
  margin-right: 20px;
  margin-left: 0;
}
.cid-qyjRltyeJh .carousel-controls .carousel-control.carousel-control-next {
  right: auto;
  margin-right: 0;
}
.cid-qyjRltyeJh .carousel-controls .carousel-control .mbr-iconfont {
  font-size: 1rem;
}
.cid-qyjRltyeJh .cloneditem-1,
.cid-qyjRltyeJh .cloneditem-2,
.cid-qyjRltyeJh .cloneditem-3,
.cid-qyjRltyeJh .cloneditem-4,
.cid-qyjRltyeJh .cloneditem-5 {
  display: none;
}
.cid-qyjRltyeJh .col-lg-15 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
  width: 100%;
}
@media (min-width: 992px) {
  .cid-qyjRltyeJh .col-lg-15 {
    -ms-flex: 0 0 20%;
    -webkit-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    width: 20%;
  }
  .cid-qyjRltyeJh .carousel-inner.slides2 > .carousel-item.active.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides2 > .carousel-item.carousel-item-next {
    left: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides2 > .carousel-item.active.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides2 > .carousel-item.carousel-item-prev {
    left: 0;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides2 > .carousel-item.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides2 > .carousel-item.carousel-item-prev.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides2 > .carousel-item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides2 .cloneditem-1,
  .cid-qyjRltyeJh .carousel-inner.slides2 .cloneditem-2,
  .cid-qyjRltyeJh .carousel-inner.slides2 .cloneditem-3 {
    display: block;
  }
  .cid-qyjRltyeJh .carousel-inner.slides3 > .carousel-item.active.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides3 > .carousel-item.carousel-item-next {
    left: 0;
    -webkit-transform: translate3d(33.333333%, 0, 0);
    transform: translate3d(33.333333%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides3 > .carousel-item.active.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides3 > .carousel-item.carousel-item-prev {
    left: 0;
    -webkit-transform: translate3d(-33.333333%, 0, 0);
    transform: translate3d(-33.333333%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides3 > .carousel-item.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides3 > .carousel-item.carousel-item-prev.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides3 > .carousel-item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides3 .cloneditem-1,
  .cid-qyjRltyeJh .carousel-inner.slides3 .cloneditem-2,
  .cid-qyjRltyeJh .carousel-inner.slides3 .cloneditem-3 {
    display: block;
  }
  .cid-qyjRltyeJh .carousel-inner.slides4 > .carousel-item.active.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides4 > .carousel-item.carousel-item-next {
    left: 0;
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides4 > .carousel-item.active.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides4 > .carousel-item.carousel-item-prev {
    left: 0;
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(-25%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides4 > .carousel-item.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides4 > .carousel-item.carousel-item-prev.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides4 > .carousel-item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides4 .cloneditem-1,
  .cid-qyjRltyeJh .carousel-inner.slides4 .cloneditem-2,
  .cid-qyjRltyeJh .carousel-inner.slides4 .cloneditem-3 {
    display: block;
  }
  .cid-qyjRltyeJh .carousel-inner.slides5 > .carousel-item.active.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides5 > .carousel-item.carousel-item-next {
    left: 0;
    -webkit-transform: translate3d(20%, 0, 0);
    transform: translate3d(20%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides5 > .carousel-item.active.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides5 > .carousel-item.carousel-item-prev {
    left: 0;
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides5 > .carousel-item.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides5 > .carousel-item.carousel-item-prev.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides5 > .carousel-item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides5 .cloneditem-1,
  .cid-qyjRltyeJh .carousel-inner.slides5 .cloneditem-2,
  .cid-qyjRltyeJh .carousel-inner.slides5 .cloneditem-3,
  .cid-qyjRltyeJh .carousel-inner.slides5 .cloneditem-4 {
    display: block;
  }
  .cid-qyjRltyeJh .carousel-inner.slides6 > .carousel-item.active.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides6 > .carousel-item.carousel-item-next {
    left: 0;
    -webkit-transform: translate3d(16.666667%, 0, 0);
    transform: translate3d(16.666667%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides6 > .carousel-item.active.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides6 > .carousel-item.carousel-item-prev {
    left: 0;
    -webkit-transform: translate3d(-16.666667%, 0, 0);
    transform: translate3d(-16.666667%, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides6 > .carousel-item.carousel-item-left,
  .cid-qyjRltyeJh .carousel-inner.slides6 > .carousel-item.carousel-item-prev.carousel-item-right,
  .cid-qyjRltyeJh .carousel-inner.slides6 > .carousel-item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .cid-qyjRltyeJh .carousel-inner.slides6 .cloneditem-1,
  .cid-qyjRltyeJh .carousel-inner.slides6 .cloneditem-2,
  .cid-qyjRltyeJh .carousel-inner.slides6 .cloneditem-3,
  .cid-qyjRltyeJh .carousel-inner.slides6 .cloneditem-4,
  .cid-qyjRltyeJh .carousel-inner.slides6 .cloneditem-5 {
    display: block;
  }
}




